recovery:
  state:
    round: 246
    hash: "415b038726dd4dc2a9b42ec687728945b09395a512fe3ddc708402019f7455856119a6bab5b2f1a04ee849a23eb47782"
    timestamp: "2025-11-03T15:21:00.148389805Z"
  bootstrap: null
  package: null
  stream: null
